<component name="ArtifactManager">
  <artifact type="war" name="activity-webapp:war">
    <output-path>$PROJECT_DIR$/activity-webapp/target</output-path>
    <root id="archive" name="activity-webapp.war">
      <element id="artifact" artifact-name="activity-webapp:war exploded" />
    </root>
  </artifact>
</component>